{
  "langs": [
    {
      "name": "English(英语)",
      "value": "EN",
      "icon": "icon_lang_en",
      "showName": "English",
      "show": true
    },
    {
      "name": "Polish(波兰语)",
      "value": "PL",
      "icon": "icon_lang_pl",
      "showName": "Polski",
      "show": false
    },
    {
      "name": "German(德语)",
      "value": "DE",
      "icon": "icon_lang_de",
      "showName": "Deutsch",
      "show": false
    },
    {
      "name": "French(法语)",
      "value": "FR",
      "icon": "icon_lang_fr",
      "showName": "Français",
      "show": false
    },
    {
      "name": "Dutch(荷兰语)",
      "value": "NL",
      "icon": "icon_lang_nl",
      "showName": "Nederlands",
      "show": false
    },
    {
      "name": "Portuguese(葡萄牙语)",
      "value": "PT",
      "icon": "icon_lang_pt",
      "showName": "Português",
      "show": false
    },
    {
      "name": "Spanish(西班牙语)",
      "value": "ES",
      "icon": "icon_lang_es",
      "showName": "Español",
      "show": false
    },
    {
      "name": "Italiano(意大利语)",
      "value": "IT",
      "icon": "icon_lang_it",
      "showName": "Italiano",
      "show": false
    },

    {
      "name": "Greek(希腊语)",
      "value": "GR",
      "icon": "icon_lang_gr",
      "showName": "Ελληνικά",
      "show": false
    },
    {
      "name": "Russian(俄语)",
      "value": "RU",
      "icon": "icon_lang_ru",
      "showName": "Русский",
      "show": false
    },
    {
      "name": "Romanian(罗马尼亚语)",
      "value": "RO",
      "icon": "icon_lang_ro",
      "showName": "Română",
      "show": false
    },
    {
      "name": "Finnish(芬兰语)",
      "value": "FI",
      "icon": "icon_lang_fi",
      "showName": "Suomi",
      "show": false
    },
    {
      "name": "Norsk(挪威语)",
      "value": "NO",
      "icon": "icon_lang_no",
      "showName": "Norsk",
      "show": false
    },
    {
      "name": "Swedish(瑞典语)",
      "value": "SE",
      "icon": "icon_lang_se",
      "showName": "Svenska",
      "show": false
    },
    {
      "name": "Danish(丹麦语)",
      "value": "DK",
      "icon": "icon_lang_dk",
      "showName": "Dansk",
      "show": false
    },
    {
      "name": "Czech(捷克语)",
      "value": "CZ",
      "icon": "icon_lang_cz",
      "showName": "Čeština",
      "show": false
    },
    {
      "name": "Estonki(爱沙尼亚语)",
      "value": "EE",
      "icon": "icon_lang_ee",
      "showName": "Eesti keel",
      "show": false
    },
    {
      "name": "Slovak(斯洛伐克语)",
      "value": "SK",
      "icon": "icon_lang_sk",
      "showName": "Slovenčina",
      "show": false
    },
    {
      "name": "Ukrainian(乌克兰语)",
      "value": "UK",
      "icon": "icon_lang_uk",
      "showName": "Українська",
      "show": false
    },
    {
      "name": "Arabic(阿拉伯语)",
      "value": "AR",
      "icon": "icon_lang_ar",
      "showName": "العربية",
      "show": false
    },
    {
      "name": "Lithuanian(立陶宛语)",
      "value": "LT",
      "icon": "icon_lang_lt",
      "showName": "Lietuvių kalba",
      "show": false
    },
    {
      "name": "Farsi(波斯语)",
      "value": "IR",
      "icon": "icon_lang_ir",
      "showName": "فارسی",
      "show": false
    },
    {
      "name": "Kazakh(哈萨克语)",
      "value": "KZ",
      "icon": "icon_lang_kz",
      "showName": "Қазақша",
      "show": false
    },
    {
      "name": "Chinese(中文)",
      "value": "ZH",
      "icon": "icon_lang_zh",
      "showName": "中文",
      "show": false
    },
    {
      "name": "Bulgaria(保加利亚语)",
      "value": "BG",
      "icon": "icon_lang_bg",
      "showName": "Български език",
      "show": false
    },
    {
      "name": "Hungarian(匈牙利语)",
      "value": "HU",
      "icon": "icon_lang_hu",
      "showName": "Magyar nyelv",
      "show": false
    }
  ]
}
